## GocWidget

GocWidget — Widgets.

## Functions

void | goc_widget_set_bounds ()

## Types and Values

| GocWidget
typedef | GocWidgetClass

## Object Hierarchy

        GObject
        ╰── GocItem
            ╰── GocWidget

## Description

GocWidget implements widgets embedding in the canvas.

## Functions

### goc_widget_set_bounds ()

    void
    goc_widget_set_bounds (GocWidget *widget,
                           double left,
                           double top,
                           double width,
                           double height);

## Types and Values

### GocWidget

    typedef struct _GocWidget GocWidget;

### GocWidgetClass

    typedef GocItemClass GocWidgetClass;